// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusRecoveryView = ( function() {

        /**
         * @class View script for the /status/recovery page
         */
        function StatusRecoveryView() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.recovery.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusRecoveryView();

    }());

    return StatusRecoveryView;

});
